/* 全局CSS定义 */
body{font-family:'宋体'; margin:0 auto;padding:0; font-size:12px;color:#333;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li,td,th{list-style:none}
table,td,input{font-size:12px;padding:0}
/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}

/* 清除链接虚框 */
/*a,area {blr:expression(this.onFocus=this.blur()) }  for IE 
:focus {-moz-outline-style: none; }  for Firefox   
*/

/* 颜色 */
.red,.red a{color:#c00!important;text-decoration:none;}
.red a:hover{color:#c00!important;text-decoration:underline;}
.blue,.blue a{color:#173ee8!important;text-decoration:none}
.blue a:hover{color:#173ee8!important;text-decoration:underline}
.black,.black a{color:#000!important;text-decoration:none}
.black a:hover{color:#000!important;text-decoration:underline}
.white{background:#fff;}
 
/* 通用属性 */
.left{float:left;}
.right{float:right;}

.clear{clear:both;}

/* 文字对齐方式 */
.txtLeft{text-align:left}
.txtRight{text-align:right}
.txtCenter{text-align:center}

/* 常用方法 */
.show{display:block}
.hidden{display:none}
.hand{cursor:pointer;}
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}

/* CSS空白 */
.blank1{margin:0 auto;height:1px;font-size:1px;clear:both;}
.blank2{margin:0 auto;height:2px;font-size:1px;clear:both;}
.blank3{margin:0 auto;height:3px;font-size:1px;clear:both;}
.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}
.blank8{margin:0 auto;height:8px;font-size:1px;clear:both;}
.blank10{margin:0 auto;height:10px;font-size:1px;clear:both;}
.blank15{margin:0 auto;height:15px;font-size:1px;clear:both;}


/* top */
.width1100{ clear:both; width:1100px; height:355px; margin:0 auto; overflow:hidden;}
.width980{ clear:both; width:980px; margin:0 auto; overflow:hidden;}
.width980A{ clear:both; width:980px; margin:0 auto; _margin:0 auto; overflow:hidden; background:#ffffff; padding: 12px 0 4px 0;}
.top_nav{height:30px; line-height:30px; color:#666666;  clear:both; padding-right:30px; text-align: right; background:url(../images/top_bg.jpg) no-repeat left bottom; }
.top_nav a{ color:#666;}
.top_nav a:hover{ color:#c00; text-decoration:underline;}

.sousuo{float:left; width:960px; margin: 0 9px 20px 10px; _margin: 0 9px 10px 6px; height: 42px; background-image: url(../images/ss.jpg);}
.sousuon{ float:left; padding: 0px 0 0px 6px;}
.sousuon-text{ float:left; text-align:right; width: 50px; padding:0 1px 0 0px; font-size:12px; height:42px; line-height:42px; color:#9e6727;}
.sousuo-select {width: 100px;float:left;height: 33px; }
.sousuo-select input {margin:8px 0 0 4px; width: 100px; border:#dac268 1px solid; height:24px; font-size:12px; line-height:24px; color:#9e6727;  }
.sousuo-btn{ padding: 8px 0 5px 10px; _padding: 8px 0 5px 6px; float:left; }
.sousuo-btn img{ margin: 0 5px 0 0}
.sousuo-btn a img{filter:alpha(opacity=100);opacity:1; }
.sousuo-btn a:hover img{filter:alpha(opacity=80);opacity:0.80; }
.sousuo-btn1{ padding: 8px 0 5px 5px; _padding: 9px 0 5px 0px; float:left; }
.sousuo-btn1 img{ margin: 0 5px 0 0}
.sousuo-btn1 a img{filter:alpha(opacity=100);opacity:1; }
.sousuo-btn1 a:hover img{filter:alpha(opacity=80);opacity:0.80; }
.sousuo-select1 { width: 150px;float:left;height: 24px; border:#dac268 1px solid; margin:8px 0 0 4px;}
.sousuo-select1 select{ width: 120px; border:0px; height:24px; border:0px solid #ff0000; position:absolute; overflow:hidden; font-size:12px; line-height:24px; color:#9e6727;  }
.sousuo-select2 { border:0px solid #d8c366; position:absolute; overflow:hidden;width:120px; margin:6px 0 0 2px; _margin:4px 0 0 2px; color:#9e6727; }
.sousuo-select4 { width: 124px;float:left;height: 24px; border:#dac268 1px solid; margin:8px 0 0 4px; background-color:#FFFFFF;}
.dengluhou-text{ float:left; width: 350px; padding:0 1px 0 10px; font-size:14px; height:42px; line-height:42px; color:#9e6727;}

.banner{ clear:both; height:155px;}

.nav{ height:46px; line-height:41px; clear:both; color:#fff;   }
.nav ul{ padding-left:80px;}
.nav ul li{ float:left; width:135px; text-align:center; height:41px; line-height:41px; }
.nav a{ font:900 15px/41px "Microsoft Yahei",Simsun,Arial; color:#FFF; font-weight:bold; }

.columZ{ float:left; width:357px; margin: 0 9px 0 12px; _margin: 0 9px 0 6px; background-image:url(../images/colum_middle_bg.gif);}
.headlines{ width:100%;  padding: 11px 0 12px 0; }
.headlines h1{ width:100%; font-size: 20px; margin: 0 0 5px 0; font-family:"微软雅黑"; letter-spacing:0px; text-align:center; font-weight:bold; }
.headlines li{  list-style-type: none; padding: 2px 0 0 0; width: 100%; text-align:center; }
.headlines .space-line{ float:left; margin: 12px 10px 12px 20px; width:90%; height:1px; line-height:1px; background-image: url(../images/line_1.gif);background-repeat:repeat-x  }
.head-list{ width:100%; padding: 15px 0 8px 0; line-height:20px; *padding: 16px 0 8px 0; background-image: url(../images/colum_middle_line.gif); background-repeat:no-repeat; background-position: top center}
.head-list li{ width:90%; font-size:14px; padding: 0 0 0 10px; margin: 2px 4px 6px 10px; background-image: url(../images/dot_1.gif); background-repeat: no-repeat;background-position: left center;list-style-type: none;  }

.columJ{ float:left; width:278px;}
.columD{ float:left; width:642px; margin: 0 0 0 12px; _margin: 0 0 0 6px; border:1px solid #efd4bf; background-color:#fefcef;}
.columE{ float:left; width:472px; margin: 0 0 0 12px; _margin: 0 0 0 6px;}
.columF{ float:left; width:956px; margin: 12px 0 0 12px; _margin: 0 0 0 6px;}
.columN{ float:left; width:956px; margin: 4px 0 0 12px; _margin: 0 0 0 6px;}
.columO{ float:left; width:472px; _width:472px; margin: 12px 0 0 12px; _margin: 14px 0 0 6px;}
.mod-title{width:100%; height: 36px; background-image: url(../images/sp.gif);}
.mod-title h2{ float:left; padding: 0px 0 0 10px; *padding: 0px 0 0 10px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.ct-rt{ float:right; margin: 11px 10px 0 0}
.ct-rt{ float:right; margin: 16px 10px 0 0}
.gonggao{ float:left; width:670px; margin: 16px 10px 0 278px; }
.gonggao1{ float:left; margin: 0 0 0 18px; }
.gonggao2{ float:left; width:870px; margin: 16px 10px 0 38px; }

.sp-list{ width:98%; margin:12px 0 0 0; padding: 0 0 18px 5px; }
.sp-list-item{ float:left; width: 120px; margin: 0 12px 0 0; _margin: 0 10px 0 0; }
.sp-list-name{ float:left;  width: 120px; line-height:18px; margin:5px 0 10px 0; _margin:5px 0 10px 0; }
.sp-list-img{ float:left; width: 120px;}
.sp-list-img img{ float:left; margin: 0 0 5px 0; padding:1px; border: 1px solid #ccc;}

.sp-list1{ width:98%; margin:2px 0 0 15px; padding: 2px 0 18px 15px; }
.sp-list-item1{ float:left; width: 120px; margin: 10px 30px 0 0; _margin: 20px 30px 0 0; }
.sp-list-name1{ float:left;  width: 120px; line-height:18px; margin:5px 0 10px 0;_margin:5px 0 10px 0;  }
.sp-list-img1{ float:left; width: 120px;}
.sp-list-img1 img{ float:left; margin: 0 0 5px 0; padding:1px; border: 1px solid #ccc;}


.columY{ float:left; width:298px; margin: 0 0 0 12px; _margin: 0 0 0 8px; border:1px solid #efd4bf; background-color:#fefcef;}
.denglu{ width:80%; font-size:12px; line-height:18px; padding: 15px 0 0 20px; margin: 0 10px 5px 20px; background-image: url(../images/hq.jpg); background-repeat: no-repeat;background-position: left center;list-style-type: none;  }
.dlan{padding: 0 0 0 20px;  }
.lrzs{ width:279px; height:41px; background-image: url(../images/lrzs.jpg); margin: 0 0 0 10px; _margin: 0 0 0 10px;  background-repeat:no-repeat}
.mod-list{ width: 298px; _width: 290px; margin:12px 0 0 8px; padding: 0 0 0px 0; line-height:18px;}
.mod-list li{ width:96%; font-size:12px; padding: 0 0 0 10px; margin: 2px 4px 6px 0; background-image: url(../images/dot_1.gif); background-repeat: no-repeat;background-position: left center; list-style-type: none; }
.mod-tw3{ height: 91px; padding: 4px 0 0 0;}
.mod-img3{ float:left; padding:1px; margin: 0 10px 0 0; border: 1px solid #ccc;}
.mod-text{ float:left; width: 196px; padding:0 0 0 2px; }

.mod-lt{ width:98%; margin: 0; font-size: 14px; font-weight:bold}
.mod-lc{ width:98%; padding: 2px 0 8px 0; margin: 0; line-height:20px; color:#878787 }
.phb{ width:956px; height:67px; background-image: url(../images/phb.jpg); background-repeat:no-repeat; margin: 0 0 6px 0; _margin: 0 6px 0 0;}
.sscz{ width:472px; height:37px; background-image: url(../images/cz.jpg); background-repeat:no-repeat}
.zcg{ width:472px; height:37px; background-image: url(../images/zcg.jpg); background-repeat:no-repeat}
.sscz1{ width: 472px; margin:12px 0 0 8px; padding: 0 0 0px 0;}
.sscz1 li{ width:96%; font-size:12px; height:22px; line-height:22px; padding: 0 0 0 16px; margin: 2px 4px 6px 0; background-image: url(../images/time.jpg); background-repeat: no-repeat;background-position: left center; list-style-type: none; }

.ct-list{ width:98%; margin:10px 0 18px 6px; *margin:10px 0 10px 6px; font-size:14px}
.taba-1{ float:left; text-align:center; width: 20%; height:40px; padding: 5px; font-size: 12px;border-left-width: 1px; border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #CCC;border-left-color: #CCC; border-bottom-color: #CCC;}
.taba-2{ float:left; width: 73%; height:40px; padding: 5px; font-size: 12px;border-bottom-width: 1px;border-right-width: 1px;border-bottom-style: solid;border-right-style: solid;border-bottom-color: #CCC;border-right-color: #CCC;}
.tabq-1{ float:left; color: #2c5dac;text-align:center; background-color:#f5f5f5; width: 20%; height:40px; padding: 5px; font-size: 12px; border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;border-right-color: #CCC;border-bottom-color: #CCC;}
.tabq-2{ float:left; width: 73%; background-color:#f5f5f5; height:40px; padding: 5px; font-size: 12px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCC;}
.tabq-2 a:link { color: #2c5dac;}
.tabq-2 a:visited { color: #2c5dac;}
.tline { border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4; width:100%;_width:100%;/*ie6.0*/}
.tline_jz { line-height:40px; height:40px; margin: 3px 0 0px 0; padding: 0px 0 0 0; border-top: 1px solid #d5d8dc; border-bottom:1px solid #d5d8dc; background-color:#f5f8fe;}
.tline_4{ height:26px; line-height:26px;}
.tline_5{ height:26px; *height:25px; line-height:26px;background-color:#f4f7fc; border-bottom:1px solid #e3e3e3; border-top:1px solid #e3e3e3;}
.syjj1{ width: 30px;float:left;float:left;text-align:center; padding-left:5px; border-right:1px solid #d5d8dc;}
.syjj2{ width: 80px; float:left;text-align:center; border-right:1px solid #d5d8dc;}
.syjj3{ width: 80px;float:left; text-align:center;padding-left:10px;border-right:1px solid #d5d8dc;}
.syjj4{ width: 85px;_width: 83px;/*ie6.0*/float:left;text-align:center; border-right:1px solid #d5d8dc;}
.syjj5{ width: 157px;_width: 157px;/*ie6.0*/float:left;text-align:center;}
.syjj6{ width: 80px;_width: 80px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.syjj7{ width: 77px;_width: 77px;/*ie6.0*/float:left;text-align:center; }
.syjj8{ width: 120px;text-align:center;height:25px;}
.syjj8 img { margin-right:8px; padding-top:3px;}
.syph1{ width: 30px;text-align:center; padding-left:5px; border-right:1px solid #d5d8dc;}
.syph2{ width: 80px;text-align:center;border-right:1px solid #d5d8dc;}
.syph3{ width: 125px;text-align:left;padding-left:10px;border-right:1px solid #d5d8dc;}
.syph4{ width: 117px;_width: 115px;/*ie6.0*/text-align:center;border-right:1px solid #d5d8dc;}
.syph5{ width: 117px;_width: 115px;/*ie6.0*/text-align:center; border-right:1px solid #d5d8dc;}
.syph6{ width: 117px;_width: 115px;/*ie6.0*/text-align:center;border-right:1px solid #d5d8dc;}
.syph7{ width: 120px;text-align:center;height:25px;}
.syph7 img { margin-right:8px; padding-top:3px;}
.syjj-cont{color:#383838; font-size:12px; text-align:left;}

.xjj1{ width: 30px;float:left;text-align:center; padding-left:5px; border-right:1px solid #d5d8dc;}
.xjj2{ width: 80px;float:left;text-align:center; border-right:1px solid #d5d8dc;}
.xjj3{ width: 60px;_width: 58px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.xjj4{ width: 60px;_width: 58px;/*ie6.0*/float:left;text-align:left; padding-left:10px;border-right:1px solid #d5d8dc;}
.xjj5{ width: 60px;_width: 58px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.xjj6{ width: 60px;_width: 58px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.xjj7{ width: 80px;_width: 78px;/*ie6.0*/float:left;text-align:center; border-right:1px solid #d5d8dc;}
.xjj8{ width: 80px;_width: 78px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.xjj9{ width: 100px;_width: 98px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.xjj10{ width: 70px;_width: 68px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.xjj11{ width: 100px;_width: 98px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.xjj11 img { margin-right:5px; padding-top:3px;}
.xjj12{ width: 70px;_width: 68px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #d5d8dc;}
.xjj13{ width: 70px;text-align:center;float:left;height:25px;}
.xjj13 img { margin-right:5px; padding-top:3px;}

.jzzx { width:729px; float:left; margin-top:10px;}
.xjj-title {background:url(../images/sq1.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.xjj-title .hd { float:left; margin:10px 0 0 10px;}
.xjj-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.hzsq-title {background:url(../images/sq2.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.hzsq-title .hd { float:left; margin:10px 0 0 10px;}
.hzsq-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.hdsq-title {background:url(../images/sq3.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.hdsq-title .hd { float:left; margin:10px 0 0 10px;}
.hdsq-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.hdsq1-title {background:url(../images/qlzq.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.hdsq1-title .hd { float:left; margin:10px 0 0 10px;}
.hdsq1-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.hnsq-title {background:url(../images/sq4.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.hnsq-title .hd { float:left; margin:10px 0 0 10px;}
.hnsq-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.hbsq-title {background:url(../images/sq5.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.hbsq-title .hd { float:left; margin:10px 0 0 10px;}
.hbsq-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.bjsq-title {background:url(../images/sq6.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.bjsq-title .hd { float:left; margin:10px 0 0 10px;}
.bjsq-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.bjsq1-title {background:url(../images/sq7.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.bjsq1-title .hd { float:left; margin:10px 0 0 10px;}
.bjsq1-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.dbsq-title {background:url(../images/sq8.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.dbsq-title .hd { float:left; margin:10px 0 0 10px;}
.dbsq-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.shsq-title {background:url(../images/sq9.jpg); background-repeat:no-repeat;  width:100%;_width:100%;/*ie6.0*/ height:58px; }
.shsq-title .hd { float:left; margin:10px 0 0 10px;}
.shsq-title h2{ float:left;width:70px; padding: 6px 0 0 120px; *padding: 6px 0 0 120px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}

.Menubox5 {width:140px;height:29px; float:left;  margin:10px 0 0 40px;_margin:10px 0 0 40px;/*ie6.0*/ }
.Menubox5 ul{margin:0px;padding:0px;}
.Menubox5 span { line-height:27px; width:274px; float:left; text-align:right;}
.Menubox5 li{ list-style:none;
 height:29px;
 line-height:27px;
 width:60px;
 float:left;
 display:block;
 cursor:pointer;
 text-align:center;
 color:#5e5e5e;
 background-color:#f4f4f4;
 border-top:1px solid #cccccc;
 border-right:1px solid #cccccc;
 }
.Menubox5 li.hover{
 padding:0px;
 background:#b2cff5;
 width:60px;
 font-size:12px;
 height:29px;
 line-height:29px;
 color:#ff0000;
  background:url(../images/b-6.jpg) repeat-x;
   border-top:1px solid #cccccc;
 border-left:1px solid #cccccc;
}
.pdxs{ float:left; width:957px; margin: 12px 0 0px 12px; _margin: 12px 0 6px 6px; }
.pdxs-title{width:100%; height: 36px; background-image: url(../images/wb.jpg);}
.pdxs-title h2{ float:left; padding: 0px 0 0 10px; *padding: 0px 0 0 10px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.pdxs-title h3{ float:right; padding: 10px 10px 0 10px; *padding: 10px 10px 0 0px; font-size: 12px;}

.qjwb{ float:left; width:957px; margin: 12px 0 12px 12px; _margin: 12px 0 6px 6px; }
.qjwb-title{width:100%; height: 36px; background-image: url(../images/wb.jpg);}
.qjwb-title h2{ float:left; padding: 0px 0 0 10px; *padding: 0px 0 0 10px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
/*----- 注册登陆 -----*/
.zw { width:960px; border:1px solid #e0e0e0; float:left; margin-top:40px;margin-bottom:20px;}
.xxzl1 { float:left; width:680px; margin:0 26px 0 3px;} 
.xxzl2 { line-height:40px; float:right; margin-right:35px;}
.xxzl3 { float:left; margin:0 26px 0 3px;} 
.xxzl4 { float:left; width:1018px; } 
.zc-title{float:left; width:960px; margin: 0 9px 0 10px; _margin: 0 9px 0 6px; height: 50px; background-image: url(../images/zhuce.jpg);}
.sm-title{float:left; width:960px; margin: 0 9px 0 10px; _margin: 0 9px 0 3px; height: 50px; background-image: url(../images/hdsm.jpg);}
.dl-title{float:left; width:960px; margin: 0 9px 0 10px; _margin: 0 9px 0 6px; height: 50px; background-image: url(../images/denglut.jpg);}
.ds-title{float:left; width:960px; margin: 0 9px 0 10px; _margin: 0 9px 0 6px; height: 50px; background-image: url(../images/daoshi.jpg);}
.xbsq-title{float:left; width:960px; margin: 0 9px 0 10px; _margin: 0 9px 0 6px; height: 50px; background-image: url(../images/xbsqbg.jpg);}
.gs-title{float:left; width:960px; margin: 0 9px 0 10px; _margin: 0 9px 0 6px; height: 50px; background-image: url(../images/gsyh.jpg);}
.gr-title{float:left; width:960px; margin: 0 9px 0 10px; _margin: 0 9px 0 6px; height: 50px; background-image: url(../images/gr.jpg);}
.news-title{float:left; width:960px; margin: 0 9px 0 10px; _margin: 0 9px 0 6px; height: 50px; }
.zc-zw{ float:left; width:958px; margin: 0 0 0 10px; _margin: 0 0 0 6px; border:1px solid #efd4bf; background-color:#fefcef;}
.news{ float:left; width:958px; margin: 0 0 0 10px; _margin: 0 0 0 6px; border:1px solid #efd4bf; }
.news-list{ margin: 0px 0 20px 20px;}
.nl-list ul{ padding: 10px 0 10px 0 ; width: 96%; background-image: url(../images/line_4.jpg);background-repeat:repeat-x; background-position: bottom;}
.nl-list ul li{	width:800px; font-size:12px; padding: 4px 0 0 10px; margin: 6px 4px 8px 2px; background-image: url(../images/dot_1.gif); background-repeat: no-repeat; background-posidtion: bottom center; list-style-type: none; text-align:right; color:#7f7f7f; background-position: left center;}
.nl-list ul li a{ float:left; font-size:14px; }



.head-btn1{ padding: 5px 0 0px 120px}
.head-btn{ padding: 20px 0 25px 320px; float:left; }
.head-btn img{ margin: 0 5px 0 0}
.head-btn a img{filter:alpha(opacity=100);opacity:1; }
.head-btn a:hover img{filter:alpha(opacity=90);opacity:0.90; }
.head-btn2{ padding: 20px 0 25px 420px; float:left; }
.head-btn2 img{ margin: 0 5px 0 0}
.head-btn2 a img{filter:alpha(opacity=100);opacity:1; }
.head-btn2 a:hover img{filter:alpha(opacity=90);opacity:0.90; }
.grzx{ float:left; width:196px; margin: 0 0 0 10px; _margin: 0 0 0 6px; border:1px solid #efd4bf; background-color:#fff4da;}
.grzxyb{ float:left; width:753px; margin: 0 0 0 8px; _margin: 0 0 0 7px; }
.grzx1{ float:left; width:180px; margin: 20px 0 0 8px; _margin: 20px 0 0 5px; font-size:14px; color:#b24c01; line-height:24px;}
.grzx2{ float:left; width:144px; margin: 10px 0 0 30px; _margin: 10px 0 0 15px; }
.grzx3{ float:left; width:144px; margin: 10px 0 0 9px; _margin: 10px 0 0 6px; }
.grzx4{ float:left; width:180px; margin: 20px 0 0 6px; _margin: 20px 0 0 3px; font-size:14px; text-align:center; font-weight:bold; color:#b24c01; line-height:24px; border:1px solid #efd4bf; background-color:#fbe5ad;}
.grzx5{ float:left; width:180px; margin: 10px 0 0 8px; _margin: 10px 0 0 5px; font-size:12px; color:#b24c01; line-height:22px; }
.xzkhd{ float:left; width: 133px; height: 38px; margin:0px 0 16px 1px; padding: 0 0 0px 0;}
.xzkhd li { float:left; list-style-type: none; width:133px;}
.xzkhd li a{ float:left; width:133px; height: 38px; line-height:38px; font-size:14px; text-align:center; background-image: url(../images/an.gif); background-repeat: no-repeat;background-position: left center; color:#FFFFFF;}
.xzkhd li a:hover{ background-image: url(../images/an1.gif); text-decoration:none; color:#ffffff;}
.grzxlm{ width:753px; margin: 10px 0 0 0; _margin: 10px 0 0 0;}
.grzxlm-title{width:100%; height: 36px; background-image: url(../images/grzx.jpg);}
.grzxlm-title h2{ float:left; padding: 0px 0 0 10px; *padding: 0px 0 0 10px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.grzxlm-title h3{ float:right; padding: 10px 10px 0 10px; *padding: 10px 10px 0 0px; font-size: 12px;}
.syl{ width:540px; margin: 10px 0 0 130px; _margin: 10px 0 0 100px;}
.gr1{ width: 100px;float:left;text-align:center; padding-left:5px; border-right:1px solid #eedec1;}
.gr2{ width: 90px;float:left;text-align:center; border-right:1px solid #eedec1;}
.gr3{ width: 90px;_width: 90px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #eedec1;}
.gr4{ width: 90px;_width: 90px;/*ie6.0*/float:left;text-align:left; padding-left:10px;border-right:1px solid #eedec1;}
.gr5{ width: 90px;_width: 90px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #eedec1;}
.gr6{ width: 90px;_width: 90px;/*ie6.0*/float:left;text-align:center;border-right:1px solid #eedec1;}
.gr7{ width: 90px;_width: 90px;/*ie6.0*/float:left;text-align:center; border-right:1px solid #eedec1;}
.gr8{ width: 90px;_width: 90px;/*ie6.0*/float:left;text-align:center;}
.grtline { border-left:1px solid #eedec1; border-right:1px solid #eedec1;border-bottom:1px solid #eedec1; width:100%;_width:100%;/*ie6.0*/}
.grtline_jz { line-height:40px; height:40px; margin: 3px 0 0px 0; padding: 0px 0 0 0; border-top: 1px solid #eedec1; border-bottom:1px solid #eedec1; background-color:#faf5eb;}
.grtline_4{ height:26px; line-height:26px;  border-bottom:1px solid #eedec1;}
.grtline_5{ height:26px; *height:25px; line-height:26px; background-color:#faf5eb; border-bottom:1px solid #eedec1; border-top:1px solid #eedec1;}
.grcz{ width: 700px; margin:12px 0 0 8px; padding: 0 0 0px 0;}
.grcz li{ width:96%; font-size:12px; height:22px; line-height:22px; padding: 0 0 0 16px; margin: 2px 4px 6px 0; background-image: url(../images/time.jpg); background-repeat: no-repeat;background-position: left center; list-style-type: none; }
.grwen{float:left; width:660px;color:#666;  background: url(../images/wen.jpg) 0 no-repeat; padding: 10px 10px 10px 60px; margin-top:4px; line-height:20px;  border-bottom:1px solid #e5e5e5; }
.grda{float:left; width:660px; color:#666; background-image: url(../images/grda.jpg); background-repeat:no-repeat; padding: 10px 10px 10px 60px;  margin: 0px 4 0 10px; line-height:20px; border-bottom:1px solid #e5e5e5; }

.grwenbj{ float:left; width:120px; margin:2px 0 0 550px; _margin:2px 0 0 250px; }
.bianji6{ float:left; padding:2px 5px 2px 20px; margin:0 0 0 5px; border:1px solid #ebeaea; background-color:#FFFFFF; background-image: url(../images/bjjjj.jpg); background-repeat: no-repeat;background-position: 4px center; }
.bianji7{ float:left; padding:2px 5px 2px 20px; margin:0 0 0 5px; border:1px solid #ebeaea; background-color:#FFFFFF; background-image: url(../images/scsc.jpg); background-repeat: no-repeat;background-position: 4px center; }

.zcyhm{ float:left; padding: 5px 0 0px 170px;}
.dldl{ float:left; padding: 10px 0 0px 270px;width: 500px;}
.zcyhm-text{ float:left; text-align:right; width: 100px; padding:0 10px 0 2px; font-size:14px; height:30px; line-height:30px;}
.styled-select4 {width: 200px;float:left;height: 33px;background:url(../images/dlll.jpg) no-repeat ;}
.styled-select4 input {margin:8px 0 0 4px;width: 190px;border:0px; border-color:#FFFFFF; }
.styled-select5 {width: 72px; float:left; margin:0 0 0 3px; height: 33px;background:url(../images/dlll2.jpg) no-repeat ;}
.styled-select5 input {margin:8px 0 0 4px;width: 64px;border: 0px;}
.zcyhm-beizhu{ float:left; width: 360px; padding:0 10px 0 12px; font-size:12px; height:30px; line-height:30px; color:#9fa09b;}

.zc-sq{ float:left; padding: 5px 0 0px 140px;}
.zcsq-text{ float:left; width: 300px; padding:0 10px 0 12px; _padding:10px 10px 0 12px; margin:10px 0 0 3px; font-size:18px; height:40px; line-height:40px; font-family:"微软雅黑"; border:1px solid #efd4bf; background-color:#FFFFFF;}
.zcsq-text2{ float:left; width: 600px; padding:0 10px 0 12px; _padding:10px 10px 0 12px; margin:10px 0 0 3px; font-size:18px; height:200px; line-height:30px; font-family:"微软雅黑"; border:1px solid #efd4bf; background-color:#FFFFFF;}
.zcsq-text1{ float:left; width: 700px; }
.zcsq-text1 li{ float:left; width: 300px; font-size:18px; height:40px;  padding:0 10px 0 12px; _padding:10px 10px 0 12px; margin:10px 0 0 3px; line-height:40px; font-family:"微软雅黑"; border:1px solid #efd4bf; background-color:#FFFFFF;}
.zcsq{ width: 200px; padding:0 10px 0 2px; font-size:12px; height:40px; line-height:40px;}


.zc-list{ float:left; width: 124px; height: 30px; margin:0px 0 16px 1px; padding: 0 0 0px 0;}
.zc-list li { list-style-type: none;}
.zc-list li a{ float:left; width:124px; height: 30px; line-height:30px; font-size:12px; text-align:center; background-image: url(../images/zcan.gif); background-repeat: no-repeat;background-position: left center; }
.zc-list li a:hover{ background-image: url(../images/zcan1.gif); text-decoration:none; color:#FFFFFF;}

.erji-left{ float:left; width:196px; margin: 0 0 0 10px; _margin: 0 0 0 3px; border:1px solid #efd4bf; background-color:#fefcef;}
.erji-right{ float:left; width:715px; margin: 20px 0 0 20px; _margin: 20px 0 0 20px; }
.erji-lm{ float:left; margin:15px 0 0 6px;_margin:10px 0 0 3px; }
.erji-lm li{ float:left; width: 180px; font-size:14px; height:30px; line-height:30px; margin:0 0 6px 0;_margin:0 0 2px 0; font-family:"微软雅黑"; text-align:center; border:1px solid #efd4bf; background-color:#FFFFFF;}
.zhengw{ float:left; font-size:14px; line-height:30px; margin:0 0 6px 0; font-family:"微软雅黑";}


.nyZ{ float:left; width:196px; margin: 10px 0px 10px 2px; _margin: 10px 0 10px 2px;}
.nyZJ{ float:left; width:540px; margin: 10px 0px 0 2px; _margin: 10px 0 0 2px; }
.nygs{ float:left; width:920px; margin: 20px 0px 20px 20px; _margin: 10px 0 20px 10px; }
.xxy{ float:left; width: 194px; }
.xxy-name{ float:left; width: 194px; text-align:center; line-height:18px; margin:2px 0 2px 0; font:900 15px/22px "Microsoft Yahei",Simsun,Arial; }
.xxy-text{ float:left; width: 194px; text-align:center; line-height:18px;  }
.xxy-img{ float:left; width: 150px; }
.xxy-img img{ float:left; margin: 20px 0 5px 20px; padding:1px; border: 1px solid #ecddb4; }

.rzrqsj{ float:left; width:920px; margin: 20px 0px 20px 20px; _margin: 10px 0 20px 10px; }

.gongsiimg{ float:left; width: 190px; margin-top:10px; }
.gongsiimg img{ float:left; margin: 0 0 5px 1px;  }

.yyb{ float:left; width: 230px; margin: 6px 0 15px 0;}
.yyb-name{ float:left; width: 230px; text-align:center; line-height:18px; margin:2px 0 2px 0; font:900 15px/22px "Microsoft Yahei",Simsun,Arial; }
.yyb-text{ float:left; width: 230px; text-align:center; line-height:18px;  }
.yyb-img{ float:left; width: 192px; }
.yyb-img img{ float:left; margin: 0 0 5px 15px; padding:1px; border: 1px solid #dadada; }

.touguzy{ float:left; width: 14px; margin: 6px 0 15px 0; padding-top:50px;}

.tougu{ float:left; width: 190px; margin: 6px 0 15px 0;}
.tougu-name{ float:left; width: 190px; text-align:center; line-height:18px; margin:2px 0 2px 0; font-weight:bold; }
.tougu-text{ float:left; width: 190px; text-align:center; line-height:20px;  }
.tougu-img{ float:left; width: 102px; }
.tougu-img img{ float:left; margin: 0 0 5px 40px; padding:1px; border: 1px solid #dadada; }

.guangbo{ float:left; width: 76px; margin: 6px 0 0 0;}
.guangbo-name{ float:left; width: 76px; text-align:center; line-height:18px; margin:2px 0 2px 0;  }
.guangbo-text{ float:left; width: 190px; text-align:center; line-height:20px;  }
.guangbo-img{ float:left; width: 76px; }
.guangbo-img img{ float:left; margin: 0 0 5px 10px;  }
.guangbo1{ float:left; width: 853px; height:55px; color:#666; background: url(../images/gbbg.jpg) 0px 0 no-repeat; padding: 6px 6px 4px 20px; margin-top:6px; line-height:20px;}

.daoshi-text{ line-height:20px; color:#FFFFFF; padding:15px 0}
.dsxy{ float:left; width: 520px; margin: 20px 10px 5px 10px; } 
.dsxy1{ float:left; width: 520px;line-height:24px; margin:2px 0 2px 0; font-size:14px;}
.dsxy2{ float:left; width: 520px; line-height:24px; color:#606060;}
.gsyh{ float:left; line-height:24px; color:#606060; font-size:14px;}
.huizhang{ float:right; width: 174px; margin: 20px 10px 5px 5px; } 

.dsxy3{ float:left; width: 720px; margin: 0px 10px 5px 10px; } 
.dsxy5{ float:left; width: 720px; line-height:24px; color:#606060; }

.qa-question{ width: 931px;_width: 931px; color:#666; background-image:url(../images/wen.jpg);background-repeat:no-repeat;  margin: 20px 0 0 10px; padding: 16px 10px 10px 50px; font-size:14px;}
.qa-answer{  width:931px; width: 931px;height: 75px; color:#666; background-image:url(../images/da.jpg); background-repeat:no-repeat;margin: 20px 0 0 10px; padding: 18px 10px 10px 50px;}
.wen{  width:931;color:#666;  background: url(../images/wen.jpg) 8px 0 no-repeat; padding: 10px 30px 10px 60px; margin-top:4px; line-height:20px; }
.wen1{ float:left; width:920px; }
.da{width:931; height:45px;color:#666; background-image: url(../images/da.jpg); background-repeat:no-repeat; padding: 24px 30px 10px 50px; margin: 0px 0 0 10px; line-height:20px; }
#con_newreply_1 .qa-question { word-break: break-all;}
.gzan{ float:left; width:140px; margin: 10px 0px 0 150px; _margin: 10px 0 0 100px; }
.guanzhuan{ float:left; width: 500px; height: 38px; margin:0px 0 16px 1px; padding: 0 0 0px 0;}
.guanzhuan li { float:left; list-style-type: none; width:153px;}
.guanzhuan li a{ float:left; width:133px; height: 38px; line-height:38px; font-size:14px; text-align:center; background-image: url(../images/an.gif); background-repeat: no-repeat;background-position: left center; color:#FFFFFF;}
.guanzhuan li a:hover{ background-image: url(../images/an1.gif); text-decoration:none; color:#ffffff;}

.guanzhuan2{ float:left; width: 300px; height: 38px; margin:0px 0 16px 1px; padding: 0 0 0px 0;}
.guanzhuan2 li { float:left; list-style-type: none; width:153px;}
.guanzhuan2 li a{ float:left; width:133px; height: 38px; line-height:38px; font-size:14px; text-align:center; background-image: url(../images/an.gif); background-repeat: no-repeat;background-position: left center; color:#FFFFFF;}
.guanzhuan2 li a:hover{ background-image: url(../images/an1.gif); text-decoration:none; color:#ffffff;}

.bianji{ position:absolute; left:800px; top:50px; width:150px; }
.bianji1{ float:left; padding:0 5px 0 20px; margin:0 0 0 5px; border:1px solid #ebeaea; background-color:#FFFFFF; background-image: url(../images/bjjjj.jpg); background-repeat: no-repeat;background-position: 4px center; }
.bianji4{ float:left; padding:0 5px 0 20px; margin:0 0 0 5px; border:1px solid #ebeaea; background-color:#FFFFFF; background-image: url(../images/scsc.jpg); background-repeat: no-repeat;background-position: 4px center; }
.bianji2{ position:absolute; left:865px; _left:805px;top:30px; width:60px; }
.bianji3{ float:left; padding:0 5px 0 20px; margin:0 0 0 5px; border:1px solid #ebeaea; background-color:#FFFFFF; background-image: url(../images/hd.jpg); background-repeat: no-repeat;background-position: 4px center;}

.fudaoxs{ float:left; width:400px; margin:0 0 10px 320px; _margin:0 0 0 160px;}
.fudaoxs li{ float:left; padding:0 10px 0 10px; margin:0px 0 0 4px; _margin:5px 0 0 4px; line-height:22px; border:1px solid #ebeaea; background-color:#FFFFFF;}
.kong { width:960px; height:10px;}

.foot{ text-align:center; line-height:20px; color:#FFFFFF; padding:15px 0}
